## egoboo-data 2.7.7

=== debian/changelog ===
egoboo-data (1:2.7.7-1) unstable; urgency=low

  * New Upstream Release
  * Switch to debhelper

 -- Mark Purcell <msp@debian.org>  Sun, 25 Apr 2010 10:20:11 +1000

egoboo-data (2.220-3) unstable; urgency=low

  * New maintainer. (Closes: #416957: ITA: egoboo-data -- Egoboo data
    files - Debian Bug report logs)

 -- Mark Purcell <msp@debian.org>  Fri, 25 May 2007 22:05:02 +0100

egoboo-data (2.220-2) unstable; urgency=low

  * Orphan package

 -- Julien Lemoine <speedblue@debian.org>  Sat, 31 Mar 2007 19:53:39 +0200

egoboo-data (2.220-1) unstable; urgency=low

  * Cleaned a lot the packages :
    Removed CVS dirs and code from orig.tar.gz
    Removed all lintian warnings

 -- Julien Lemoine <speedblue@debian.org>  Tue, 22 Aug 2006 11:58:19 +0200

egoboo-data (2.22-6) unstable; urgency=low

  * Fixed typo in description

 -- Julien Lemoine <speedblue@debian.org>  Mon, 13 Sep 2004 23:30:59 +0200

egoboo-data (2.22-5) unstable; urgency=low

  * Disallow users to write in /usr/share/games/egoboo,
    does not work and not FHS compliant

 -- Julien Lemoine <speedblue@debian.org>  Fri, 13 Sep 2002 20:52:56 +0200

egoboo-data (2.22-4) unstable; urgency=low

  * Allow users to write in /usr/share/games/egoboo, to enable 
    characters backup (Closes: #159535)
  * Updated to follow the last version of Debian Policy (3.5.7.0)

 -- Julien Lemoine <speedblue@debian.org>  Sat,  7 Sep 2002 19:47:23 +0200

egoboo-data (2.22-3) unstable; urgency=low

  * remove import directory in /usr/share/games/egoboo (unused)

 -- Julien Lemoine <speedblue@debian.org>  Thu, 21 Mar 2002 10:19:53 +0100

egoboo-data (2.22-2) unstable; urgency=low

  * configuration file are now in /etc/egoboo

 -- Julien Lemoine <speedblue@debian.org>  Sat,  9 Mar 2002 02:49:20 +0100

egoboo-data (2.22-1) unstable; urgency=low

  * Initial Release.
  * Replace Egoboo installation script by this package
  * closes: #127235
	
 -- Julien Lemoine <speedblue@debian.org>  Mon,  7 Jan 2002 04:45:15 +0100
