=== debian/control ===
Source: egoboo-data
Section: games
Priority: extra
Maintainer: Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://egoboo.sourceforge.net

Package: egoboo-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Egoboo data files
 Egoboo is an open source project, using OpenGL and
 SDL(Simple DirectMedia Layer) libraries. It is a 3d dungeon role
 playing game in the spirit of NetHack. Nice colorful graphics,
 and detailed models(using Quake2 modeling tools) make this game stand
 out in the gaming open-source community.
