=== debian/rules ===
#!/usr/bin/make -f

# Add here any variable or target overrides you need.
DEB_INSTALL_CHANGELOGS_ALL := Changelog.txt

%:
	dh $@
